/* Reset
-------------------------------------------------------------------*/
* { padding: 0; margin: 0; outline: 0;}
ul li, ol li { list-style: none; list-style-position: inside; }
ol ol, ul ul, ol ul, ul ol { margin-left: 20px; margin-bottom: 0; }
img { border: none; }



/* Body
-------------------------------------------------------------------*/
body {
	font: 12px/18px Verdana, Helvetica, Arial, Geneva, sans-serif;
	color: #333;
	background: #728776 url(images/bg.gif) repeat-x;
}

h1, h2, h3, h4, h5, h6 { font-family: "Trebuchet MS", Helvetica, Arial, Geneva, Sans-Serif; color: #414d4c; }
h1 { font-size: 22px; line-height: 26px; margin-bottom: 10px; }
h2 { font-size: 20px; line-height: 24px; margin-bottom: 7px; }
h3 { font-size: 18px; line-height: 22px; margin-bottom: 5px; }
h4 { font-size: 16px; line-height: 20px; margin-bottom: 5px; }
h5 { font-size: 14px; line-height: 18px; margin-bottom: 5px; }
h6 { font-size: 12px; line-height: 16px; margin-bottom: 5px; }

h1 span { color: #999; }

a { color: #3b5a4a; }
a:hover { color: #3b5a4a; }
a:visited { color: #3b5a4a; }

p { margin-bottom: 10px; }

input, textarea { font: 12px Verdana, Helvetica, Arial, Geneva, sans-serif; }

blockquote {
	font: italic 14px/22px Georgia, Serif;
	padding: 5px 10px;
	margin-bottom: 20px;
	background: #e4ede2;
}



/* Container
-------------------------------------------------------------------*/
#container {
	width: 900px;
	padding-bottom: 10px;
	margin: 0 auto;
	overflow: hidden;
}
#container #wrapper {
	width: 900px;
	float: left;
	overflow: hidden;
	background: #d6ded4 url(images/sidebar-bg.gif) repeat-y top right;
}



/* Header
-------------------------------------------------------------------*/
#header {
	width: 900px;
	height: 46px;
	float: left;
	background: url(images/header-bg.gif) no-repeat center;
	position: relative;
}
#header h1 {
	font: 24px Verdana;
	padding-top: 10px;
	margin-bottom: 0;
	color: #fff;
}
#header h1 a {
	color: #fff;
	text-shadow: 1px 1px 1px #333;
	text-decoration: none;
}
#header h1 span {
	padding-left: 10px;
	font-size: 11px;
	color: #ccc;
}



/* Search
-------------------------------------------------------------------*/
#search {
	position: absolute;
	top: 15px;
	right: 0px;
}

#search input { border: 0; }

#search #s {
	width: 148px;
	padding: 4px 0 4px 22px;
	margin-right: -4px;
	vertical-align: top;
	line-height: 0;
	font: normal 12px Verdana;
	vertical-align: top;
	color: #333;
	background: url(images/search-text.gif) no-repeat;
}
#search #searchsubmit {
	width: 35px;
	height: 22px;
	vertical-align: top;
	background: url(images/search-submit.gif) no-repeat;
}




/* Navigation
-------------------------------------------------------------------*/
#nav {
	width: 900px;
	height: 42px;
	float: left;
	background: url(images/nav-bg.gif) no-repeat;
	border-bottom: 1px solid #75867b;
	position: relative;
}
#nav ul {
	margin-left: 10px;
	position: absolute;
	bottom: -1px;
	overflow: hidden;
	height: 33px;
}
#nav ul li {
	float: left;
	margin-right: 3px;
	padding-left: 7px;
}
#nav ul li.current_page_item { background: url(images/nav-tab-left.gif) no-repeat; }
#nav ul li a {
	display: block;
	text-decoration: none;
	color: #333;
	line-height: 33px;
	padding: 0 15px 0 8px;
}
#nav ul li a:hover { color: #555; }
#nav ul li.current_page_item a { background: url(images/nav-tab-right.gif) no-repeat top right; }
#nav #feed {
	position: absolute;
	right: 15px;
	top: 12px;
	height: 19px;
	padding-left: 37px;
	color: #544626;
	display: block;
	background: url(images/feed.gif) no-repeat;
	text-decoration: none;
}



/* Content
-------------------------------------------------------------------*/
#content {
	width: 635px;
	float: left;
	padding: 15px;
	background: #d6ded4;
}

#content .post { margin-bottom: 40px; }
#content .post p { margin-bottom: 20px; }
#content .post h1 a { text-decoration: none; }
#content .post-list li { list-style: none; }

#content .post .post-info {
	clear: both;
	font-size: 11px;
	color: #777;
	padding: 3px 5px 5px 5px;
	margin-bottom: 20px;
	border-top: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	background: #c9d6cc;
}
#content .post .post-info a { color: #333; text-decoration:none; }
#content .post .post-info a:hover { color: #555; text-decoration:none; }

#content #pages { text-align: center; }
#content #pages a { font: bold 20px "Trebuchet MS"; color: #414d4c; text-decoration: none; }
#content #pages a:hover { color: #1e2726; }

#content ul, ol, dl { margin-bottom: 20px; }
#content ul {
	list-style: disc;
	list-style-position: inside;
}
#content ol {
	list-style: decimal;
	list-style-position: inside;
}
#content dl dt {
	font-weight: bold;
}
#content dl dd {
	font-style: italic;
	margin: 0 0 5px 20px;
	color: #555;
}

.aligncenter { margin-left: auto; margin-right: auto; }
.alignleft {
	float:left;
	margin-right:10px;
	margin-bottom:0px;
	margin-top:5px;
	border:0px solid #FF0000;
}
.alignright { float: right; margin: 5px 0 10px 15px; }



/* Sidebar
-------------------------------------------------------------------*/
#sidebar {
	width: 235px;
	float: left;
	font-size: 11px;
	margin-bottom: 10px;
	color: #555;
}

#sidebar h3 { font: normal 18px Verdana, Arial, Sans-Serif; color: #222; }

#sidebar a { color: #38463e; text-decoration: none; }
#sidebar a:hover { color: #38463e; }

#sidebar .block {
	width: 205px;
	padding: 15px;
	border-bottom: 1px solid #bfccbf;
	overflow: hidden;
	color: #555;
}
#sidebar .block li {
	background: url(images/arrow.gif) no-repeat 2px 8px;
	padding-left: 12px;
}
#sidebar .block a:hover { color: #777; }

/* Calendar */
#sidebar .block #calendar_wrap a { }
#sidebar .block #calendar_wrap .pad { background: none; }
#sidebar .block #calendar_wrap #prev { background: none; }
#sidebar .block #calendar_wrap #next { background: none; }
#sidebar .block #calendar_wrap table { width: 100%; margin: 0;padding: 0;}
#sidebar .block #calendar_wrap table th { width: 14.2%; }
#sidebar .block #calendar_wrap table td { width: 14.2%; background: #d6ded4; text-align: center; color: #888; }



/* Wrapper Bottom
-------------------------------------------------------------------*/
#wrapper-bottom {
	width: 900px;
	height: 6px;
	float: left;
	margin-bottom: 7px;
	background: url(images/wrapper-bottom.gif) no-repeat bottom;
}



/* Comments
-------------------------------------------------------------------*/
.comments-title {
	text-align: center;
	font: bold 22px "Trebuchet MS", Helvetica, Arial, Geneva;
	color: #414d4c;
}
#comments .comment {
	background: #bfcec3;
	margin-bottom: 10px;
	overflow: hidden;
	width: 635px;
	padding-bottom: 5px;
}
#comments .comment .comment-avatar {
	float: left;
	width: 50px;
	padding: 5px 7px;
}

#comments .comment .comment-content {
	float: left;
	padding: 10px 15px;
	margin: 5px 5px 0 0;
	width: 536px;
	background: #d6ded4;
}
#comments .comment .comment-content a { color: #444; }


#comments .comment .comment-info {
	font-size: 11px;
	color: #777;
	margin-bottom: 5px;
}
#comments .comment .comment-info span {
	font: bold 20px "Trebuchet MS", Helvetica, Arial, Geneva;
	padding-right: 10px;
	margin-bottom: 5px;
}
#comments .comment .comment-info a {
	color: #444;
	text-decoration: none;
}




/* Comment Form
-------------------------------------------------------------------*/
#commentform {
	background: #d6ded4;
	border: 5px solid #bfcec3;
	padding: 10px;
	color: #555;
}
#commentform p { margin-bottom: 7px; }
#commentform textarea {
	width: 600px;
	border: 1px solid #aaa;
	height: 120px;
}
#commentform input.text {
	width: 150px;
	border: 1px solid #aaa;
	margin-right: 5px;
	padding: 3px 3px;
}
#commentform input#submit { padding: 3px 10px; }



/* Footer
-------------------------------------------------------------------*/
#footer {
	width: 900px;
	float: left;
	color: #d6ded4;
	padding-top: 6px;
	text-align: center;
	background: url(images/footer-top.gif) no-repeat top left;
}
#footer-inner {
	width: 900px;
	padding-bottom: 6px;
	background: url(images/footer-bottom.gif) no-repeat bottom left;
}
#footer-content {
	width: 900px;
	background: #4d625d;
}
#footer p {
	font-size: 11px;
	margin: 0;
}
#footer a { color: #d6ded4; }

a.more-link {
			float: right;
			padding-bottom: 15px;
}
.post-img {
			float:left;
			margin-right:10px;
			margin-bottom:10px;
			margin-top:5px;
		}
.post strong {
	color:#522A2A
}
.post em {
	color:#3A4D84
}